# Mac Shortcuts
alias eject='drutil tray eject'

#dev
alias cdev='cd /Volumes/malloc-dev'
alias cddev='cd /Volumes/__ElCapitan/Users/j3g/dev'
alias cdmobex='cd /Volumes/mobex/dev/mobex'

# alias subl='open -a "Sublime Text 2"'
#alias subl2='/Applications/Sublime\ Text\ 2.app/Contents/SharedSupport/bin/subl'
alias subl='/Applications/Sublime\ Text\ 3.app/Contents/SharedSupport/bin/subl'

# electron
alias electron='/Volumes/malloc-dev/ccc/source/bin/Electron.app/Contents/MacOS/Electron'

# atom
alias apm='~/apps/Atom.app/Contents/Resources/app/apm/bin/apm'
alias atom='~/apps/Atom.app/Contents/Resources/app/atom.sh'
